
/*StandardMenu*/
.StandardMenu {
    margin: 0 auto;
    position: relative;
    z-index: 999;
}
.StandardMenu ul {
    display: block;
    padding: 0;
    position: relative;
    width: auto;
    z-index: 999;
	margin:0;
}

.StandardMenu ul li {
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
    z-index: 999;
	float:left;
	list-style:none;
}
.StandardMenu li div {
    list-style: outside none none;
    position: absolute;
    z-index: 9999;
    top: 52px;
    left: 0px;
    display: none;
    width: 220px;
    margin: -5px 0px 0px 0;
    padding: 5px 0px 0px;
}
.StandardMenu ul ul {
	width: 100%;
	z-index: 12;
	padding: 10px 0;
	min-width: 200px;
	position: relative;
	border: none;
	border-radius: 0;
	margin: 0;
	display: block;
	opacity:1;
	background:#191A1E;
}
.StandardMenu li:hover>div {
	display:block;
}
.StandardMenu ul li a {
    position: relative;
    z-index: 10;
    display: block;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    transition: none 0s ease 0s;
    color: #FFF;
    line-height:50px;
    padding: 0px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Oswald;
    font-weight: 400;
	letter-spacing: 1px;
}
.StandardMenu ul li a.over { color:#a17641;}
.StandardMenu ul li a:hover { color:#a17641;}
.StandardMenu ul li a span {
    margin: 0px;
    padding: 0px 25px;
    display: block;
}
.StandardMenu ul li.selected a.head,
.StandardMenu ul li.current a.head {
	display: block;
	background:#a17641;
}
.StandardMenu ul li.selected a ,
.StandardMenu ul li.current a {
	color: #fff;
}
.stick .StandardMenu ul li a { padding:0 0 10px 0;}

/* menu::level1 */


.StandardMenu li.last { background: none; }

/* menu::level2 */
.StandardMenu ul ul li {
    padding: 0;
	width:100%;
	float:none;
	margin:0;
	vertical-align:top;
	text-align:left;
	z-index: 9;
}
.StandardMenu ul ul a {
	color: #aaa;
	display: block;
	float: none;
	font-size: 14px;
	height: auto;
	white-space: normal;
	-moz-transition: none;
	-o-transition: none;
	-webkit-transition: none;
	transition: none;
	border-bottom: 1px solid #313131;
	padding: 13px 10px;
	margin: 0 15px;
	border-radius: 0;
	font-weight: normal;
	font-family: open sans;
	letter-spacing: normal;
	line-height: 20px;
	outline:none;
}
.StandardMenu ul ul li:last-child a { border:none;}
.StandardMenu ul li ul li a:hover { color:#a17641;}
.StandardMenu ul li ul li a.over { color:#a17641;}  
.StandardMenu ul li ul li a span {
	display: block;
	padding: 0;
	text-transform: capitalize;
	border: none;
}

.StandardMenu li.current ul a {
    background:none;
	color: #858585;
}
.StandardMenu ul li.HasChild li a.over {  }
.StandardMenu ul ul a:hover span { border:none; }
.StandardMenu ul ul a.over span { border:none; }
.StandardMenu ul ul a.parent span{
    background: url("images/haschild3.png") no-repeat scroll 100% 50% transparent;
}

.StandardMenu ul ul a.parent span:hover {
 background: url("images/haschild3.png") no-repeat scroll 100% 50% transparent;
}
.StandardMenu li li.HasChild a.over span {
 background: url("images/haschild3.png") no-repeat scroll 100% 50% transparent;
}
/* menu::level3 */
.StandardMenu ul ul div {
    width: 200px;
    padding: 0;
    margin: 0 !important;
	left:100%;
	top:0;
}
.StandardMenu ul ul ul {
	margin: -10px 0 0 0;
	min-width: 220px;
}

.StandardMenu ul ul div li {
    position:relative;
}

/* lava lamp */
.StandardMenu li.back {
	display:none;
}
.StandardMenu li.back .left {
    padding:0;
    width:auto;
    height: 52px;
    margin:0;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
	float:none;
	display:none;
}

.StandardMenu li.back div { background:none;}

/*MegaMenu*/
.MegaMenu {
    margin: 0 auto;
    position: relative;
    z-index: 999;
}
.MegaMenu ul {
    min-height: 30px;
    width: auto;
    padding: 0;
	margin:0;
	position: relative;
	z-index:999;
}

.MegaMenu ul li {
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
    z-index: 999;
	float:left;
	list-style:none;
}
.MegaMenu ul ul li {
    z-index: 9;
}
.MegaMenu li div {
    list-style: outside none none;
    position: absolute;
    z-index: 9999;
    top: 52px;
    left: 0px;
    display: none;
    width: 400px;
    margin: -5px 0px 0px 0;
	padding: 5px 0px 0px;
	height:auto!important;
}
.MegaMenu ul ul {
	  width:100%;
	  z-index: 12;
	  padding:5px 0 15px 20px;
	  min-width:180px;
	  position:relative;
	  border:none;
	  margin:0;
	  border-top:1px solid transparent;
	  float:left;
	background:#191A1E;

}
.MegaMenu li:hover> div div {
   display:block;
}
.MegaMenu ul li a {
	position: relative;
	z-index: 10;
	display: block;
	text-decoration: none;
	white-space: nowrap;
	width: auto;
	transition: none 0s ease 0s;
	color: #FFF;
	line-height: 50px;
	padding: 0px;
	font-size: 16px;
	text-transform: uppercase;
	font-family: Oswald;
	font-weight: 400;
	letter-spacing: 1px;
}
.MegaMenu ul li a.over { color:#a17641;}
.MegaMenu ul li a:hover { color:#a17641;}

.MegaMenu ul li a:hover span{ text-decoration:none; }

.MegaMenu ul li a span {
	margin: 0px;
	padding: 0px 25px;
	display: block;
}
.isStuck .MegaMenu ul li a span {
    line-height: 55px;
}
.isStuck .MegaMenu ul li li a span {
    line-height: 18px;
}
.stick .MegaMenu ul li a { padding:0 0 10px 0;}
.MegaMenu ul li.selected a.head,
.MegaMenu ul li.current a.head {
	display: block;
	background:#a17641;
}
.MegaMenu ul li.selected a,
.MegaMenu ul li.current a { color:#fff;}
.MegaMenu ul li.selected a span,
.MegaMenu ul li.current a span {
}
.MegaMenu ul li.selected li a:hover,
.MegaMenu ul li.current li a:hover { color:#a17641;}

/* menu::level1 */

.MegaMenu li.last { background: none; }

/* menu::level2 */
.MegaMenu ul ul li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #313131;
    float: left;
    margin: 0 25px 0 0;
    padding: 0;
    text-align: left;
    vertical-align: top;
    width: 165px;
}
.MegaMenu ul ul a {
	color:#ccc;
	display: block;
	float: none;
	font-size: 14px;
	height: auto;
	line-height: 15px;
	white-space: normal;
	transition: none;
	-moz-transition: none;
	-o-transition: none;
	-webkit-transition: none;
	border: none!important;
	padding: 0;
	margin: 0 !important;
	font-weight: 400;
	font-family: open sans;
	letter-spacing:normal;
	text-transform:capitalize;
}
.MegaMenu ul ul a.parent { color:#fff;}
.MegaMenu ul ul a.parent:hover { color:#a17641;}
.MegaMenu ul ul ul a.parent {
    color: #eee;
}
.MegaMenu ul ul a span {
    border: none!important;
    display: block;
    line-height: 18px;
    padding: 13px 0;
}
.MegaMenu ul li.selected li a span, 
.MegaMenu ul li.current li a span{
}

.MegaMenu ul li.HasChild ul li a.over { background:none;}
.MegaMenu ul ul li.last { background: none; }
/* menu::level3 */
.MegaMenu ul ul div {
    left: 0;
    margin: 0 !important;
    padding: 0;
    position: relative;
    top: 0 !important;
    width: 180px!important;
	display:block !important;
}
.MegaMenu ul ul ul {
    padding:0;
	margin: 0;
	border:none;	
	display: inline-block;
	float:none;
}
.MegaMenu ul ul div li {
    position:relative;
	border:none;
	margin:0;
}
.MegaMenu ul ul ul a {
    font-size: 12px;
    font-weight: 400;
    padding:0;
	text-transform:capitalize;
    background: url("images/mega-icon.png") no-repeat scroll 8px 50% transparent;
    color: #999;
}
.MegaMenu ul ul ul a span {
    padding: 3px 0!important;
}
.MegaMenu ul li.selected li li a,
.MegaMenu ul li.current li li a{
	color:#999;
}
.MegaMenu ul li.selected li li a:hover,
.MegaMenu ul li.current li li a:hover{
	color:#a17641;
}
/* menu::level 4 */
.MegaMenu ul ul ul ul{ padding:0; }
.MegaMenu ul ul ul ul a { padding-left:10px!important;}
/* lava lamp */
.MegaMenu li.back {
	display:none;
}
.MegaMenu li.back .left {
    padding:0;
    width:auto;
    height: 52px;
    margin:0;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
	float:none;
	display:none;
}

.MegaMenu li.back div { background:none;}


.MobileMenu,
.TreeMenu { display:none;}
.menu_hidden { display:none!important; }

/*LeftSideMenu*/
.LeftSideMenu { margin:0 0 10px 0;	border:1px solid #ccc;
	padding:10px;
}
.LeftSideMenu ul {
    margin: 0px;
    list-style: outside none none;
	padding:0;
	background:#fff;
}

.LeftSideMenu ul li {
    padding:0;
    margin: 0px;
    list-style: outside none none;
    border-bottom: 1px solid #777;
    position: relative;
    background: none repeat scroll 0% 0% #555;
}
.LeftSideMenu ul li:hover { background:#444; }
.LeftSideMenu ul li.selected a.head { background:#444; font-weight:bold;}

.LeftSideMenu ul li.collapsable { background:#5d5d5d;border: none;}
.LeftSideMenu ul li.collapsable a.head { color:#fff;}
.LeftSideMenu ul li:last-child {
    border: medium none;
}

.LeftSideMenu ul li a {
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 12px 30px 12px 20px;
    color: #FFF;
}
.LeftSideMenu .hitarea:after {
	cursor: pointer;
	position: absolute;
	right: 0;
	content: "\f107";
	display: inline-block;
	font-family: FontAwesome;
	font-weight: bold;
	font-size: 20px;
	line-height: 1;
	padding: 12px 10px 0 10px;
	width: 40px;
	height: 40px;
	text-align: center;
	color:#fff;
}

.LeftSideMenu .expandable-hitarea:after {
	content: "\f105";
}
.LeftSideMenu .collapsable-hitarea:after{ color:#fff;}

/*Level2*/
.LeftSideMenu ul ul { background:#f3f3f3;}
.LeftSideMenu ul li li { border:none; background:none;}
.LeftSideMenu ul li li:hover { background:#d9d9d9;}
.LeftSideMenu ul li li a {
	font-weight: normal;
	padding-left: 25px;
	color: #555;
	background:none;
}
.LeftSideMenu ul li li.selected a {
	background:#d9d9d9;
}

/*Level3*/
.LeftSideMenu ul ul ul{ background:#fff;}
.LeftSideMenu ul li li li:hover { background:#f5f7ff;}
.LeftSideMenu ul li li li a { color:#272727;padding-left: 40px;}
.LeftSideMenu ul li li.selected li a { color:#272727; font-weight:normal;}
.LeftSideMenu ul li li.collapsable { background:#8d8d8d;border: none;}
.LeftSideMenu ul li li.collapsable a.parent { color:#fff;}
.LeftSideMenu ul li li li.subcurrent a{ color:#0e2b89; font-weight:bold;}










/*Responsive layout*/





